package util

import (
	"fmt"
	"github.com/google/uuid"
)

func ToString(value interface{}) string {
	return fmt.Sprintf("%v", value)
}

func NewUUID() string {
	return uuid.New().String()[:8]
}
func NewShortUUID() string {
	return uuid.New().String()[:8]
}
